.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390521,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390546,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390546,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390546,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-1.165430px;}
.ls4{letter-spacing:-0.784294px;}
.ls5{letter-spacing:-0.591251px;}
.ls6{letter-spacing:-0.490778px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:187.085000px;}
.ls1{letter-spacing:392.739000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.151993px;}
.ws1{word-spacing:-0.935995px;}
.ws0{word-spacing:0.000000px;}
._1a{margin-left:-318.184000px;}
._19{margin-left:-205.654000px;}
._1c{margin-left:-112.530000px;}
._d{margin-left:-2.751000px;}
._2{margin-left:-1.040000px;}
._1{width:1.316400px;}
._27{width:2.418620px;}
._1e{width:3.711084px;}
._1d{width:6.566362px;}
._28{width:7.686235px;}
._e{width:8.738720px;}
._4{width:10.226640px;}
._5{width:11.400720px;}
._0{width:12.818400px;}
._3{width:13.990400px;}
._15{width:30.776490px;}
._17{width:32.588130px;}
._13{width:35.574050px;}
._c{width:38.355990px;}
._12{width:46.516740px;}
._16{width:49.843830px;}
._14{width:54.255440px;}
._23{width:57.889260px;}
._8{width:77.276830px;}
._7{width:78.962920px;}
._18{width:82.272030px;}
._29{width:94.449426px;}
._25{width:109.650680px;}
._20{width:127.985820px;}
._10{width:168.103870px;}
._f{width:181.036000px;}
._b{width:185.588010px;}
._a{width:187.275650px;}
._24{width:203.340640px;}
._1f{width:228.122020px;}
._26{width:267.401900px;}
._11{width:323.961160px;}
._9{width:360.596630px;}
._21{width:390.323010px;}
._22{width:398.490410px;}
._6{width:406.267260px;}
._1b{width:490.519400px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(162,42,40);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:19.600000px;}
.fs9{font-size:19.708360px;}
.fs6{font-size:23.399866px;}
.fsa{font-size:24.000000px;}
.fs8{font-size:24.256443px;}
.fs4{font-size:28.000000px;}
.fs5{font-size:28.799835px;}
.fs3{font-size:31.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:33.000000px;}
.fs0{font-size:40.000000px;}
.y5f{bottom:1.732313px;}
.y3b{bottom:9.300585px;}
.y38{bottom:20.547517px;}
.y33{bottom:20.547557px;}
.y3a{bottom:20.547586px;}
.y39{bottom:20.547602px;}
.y34{bottom:20.547627px;}
.y0{bottom:28.117647px;}
.y71{bottom:28.287603px;}
.y28{bottom:53.763909px;}
.y35{bottom:56.538719px;}
.y37{bottom:56.538788px;}
.y36{bottom:56.538804px;}
.y32{bottom:61.810108px;}
.y70{bottom:67.231169px;}
.y4b{bottom:69.270010px;}
.y31{bottom:73.057110px;}
.y6f{bottom:82.070569px;}
.y30{bottom:84.304111px;}
.y4a{bottom:85.281683px;}
.y49{bottom:109.728961px;}
.y3d{bottom:114.755465px;}
.y3c{bottom:124.596585px;}
.y48{bottom:125.740634px;}
.y47{bottom:141.752306px;}
.y46{bottom:157.763978px;}
.y45{bottom:182.211257px;}
.y44{bottom:198.222929px;}
.y43{bottom:214.234601px;}
.y25{bottom:219.804395px;}
.y57{bottom:219.896815px;}
.y5d{bottom:229.284260px;}
.y56{bottom:229.369440px;}
.y24{bottom:234.643795px;}
.y42{bottom:238.681880px;}
.y5c{bottom:238.756961px;}
.y55{bottom:238.842175px;}
.y23{bottom:249.483196px;}
.y4e{bottom:254.677357px;}
.y41{bottom:254.693552px;}
.y22{bottom:264.322597px;}
.y40{bottom:270.705225px;}
.y5e{bottom:285.528357px;}
.y3f{bottom:286.716897px;}
.y21{bottom:287.595718px;}
.y3e{bottom:311.163629px;}
.y20{bottom:312.042996px;}
.y5b{bottom:318.682799px;}
.y5a{bottom:328.155501px;}
.y53{bottom:334.083499px;}
.y1f{bottom:336.490275px;}
.y59{bottom:337.628126px;}
.y58{bottom:337.628184px;}
.y52{bottom:342.372108px;}
.y1e{bottom:352.501947px;}
.y51{bottom:360.035624px;}
.y4f{bottom:363.458932px;}
.y54{bottom:363.725435px;}
.y29{bottom:368.104207px;}
.y50{bottom:368.324233px;}
.y1d{bottom:376.949226px;}
.y1c{bottom:392.960898px;}
.y1b{bottom:417.407572px;}
.y1a{bottom:433.419002px;}
.y18{bottom:444.666112px;}
.y6b{bottom:446.150079px;}
.y19{bottom:457.865734px;}
.y17{bottom:460.677542px;}
.y6a{bottom:460.989917px;}
.y69{bottom:484.265080px;}
.y16{bottom:485.124336px;}
.y68{bottom:508.711812px;}
.y15{bottom:509.571010px;}
.y2e{bottom:517.148669px;}
.y67{bottom:524.723309px;}
.y14{bottom:525.582440px;}
.y13{bottom:541.593870px;}
.y2d{bottom:541.595401px;}
.y66{bottom:549.169982px;}
.y12{bottom:566.040543px;}
.y2c{bottom:566.042133px;}
.y65{bottom:573.616714px;}
.y11{bottom:590.487338px;}
.y2b{bottom:590.488865px;}
.y64{bottom:598.063446px;}
.y10{bottom:614.933890px;}
.y2a{bottom:614.935597px;}
.y63{bottom:622.510178px;}
.yf{bottom:639.380806px;}
.y62{bottom:646.956910px;}
.ye{bottom:655.392236px;}
.yb{bottom:671.403486px;}
.y61{bottom:671.403642px;}
.yd{bottom:671.403666px;}
.ya{bottom:695.850218px;}
.y60{bottom:695.850375px;}
.y9{bottom:720.296950px;}
.yc{bottom:720.297107px;}
.y4c{bottom:783.688967px;}
.y4d{bottom:787.297398px;}
.y26{bottom:787.298648px;}
.y27{bottom:787.298731px;}
.y8{bottom:915.837378px;}
.y6e{bottom:925.322554px;}
.y7{bottom:933.801430px;}
.y6d{bottom:943.286606px;}
.y2f{bottom:948.972288px;}
.y6{bottom:951.765482px;}
.y5{bottom:969.729535px;}
.y4{bottom:987.693587px;}
.y3{bottom:1016.704869px;}
.y1{bottom:1034.668959px;}
.y2{bottom:1034.669078px;}
.y6c{bottom:1135.088484px;}
.ha{height:14.327600px;}
.he{height:14.525061px;}
.h9{height:17.245701px;}
.hc{height:17.416126px;}
.hf{height:17.544000px;}
.hd{height:17.876998px;}
.h6{height:20.468000px;}
.h8{height:21.225478px;}
.h5{height:22.661000px;}
.h3{height:23.392000px;}
.h4{height:24.123000px;}
.h2{height:29.240000px;}
.h7{height:145.792522px;}
.hb{height:432.824051px;}
.h1{height:1152.823529px;}
.h0{height:1237.176471px;}
.w3{width:507.095178px;}
.w4{width:536.447482px;}
.w1{width:871.647059px;}
.w2{width:898.202614px;}
.w0{width:956.000000px;}
.x2d{left:3.429854px;}
.x2c{left:8.375719px;}
.x2a{left:19.832931px;}
.x2b{left:23.382792px;}
.x0{left:28.117647px;}
.x4{left:57.797386px;}
.xa{left:67.929267px;}
.x6{left:78.829503px;}
.x10{left:85.428714px;}
.x11{left:92.083533px;}
.x3{left:99.794997px;}
.x23{left:120.684708px;}
.x1{left:125.479061px;}
.x2e{left:129.613137px;}
.x2{left:136.071604px;}
.x29{left:138.249322px;}
.xc{left:218.228401px;}
.x21{left:226.567558px;}
.x20{left:231.234017px;}
.x22{left:251.927045px;}
.xe{left:254.139497px;}
.xf{left:257.073794px;}
.x24{left:351.955893px;}
.x1a{left:358.020003px;}
.x1c{left:360.216189px;}
.x1b{left:362.630218px;}
.x1f{left:363.967320px;}
.x2f{left:365.529412px;}
.x5{left:367.091503px;}
.x25{left:369.278934px;}
.x26{left:370.670245px;}
.x16{left:375.428612px;}
.x17{left:381.682424px;}
.x7{left:388.123620px;}
.x18{left:394.493475px;}
.x19{left:397.536671px;}
.x28{left:440.053890px;}
.x27{left:454.878509px;}
.x12{left:464.528404px;}
.x13{left:470.782216px;}
.x14{left:477.339490px;}
.x15{left:480.382777px;}
.x1d{left:521.545488px;}
.x1e{left:525.864358px;}
.xd{left:558.674684px;}
.xb{left:690.809693px;}
.x8{left:750.113841px;}
.x9{left:759.716751px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.994761pt;}
.ls4{letter-spacing:-0.669439pt;}
.ls5{letter-spacing:-0.504666pt;}
.ls6{letter-spacing:-0.418906pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:159.687615pt;}
.ls1{letter-spacing:335.224921pt;}
.ws2{word-spacing:-0.983291pt;}
.ws1{word-spacing:-0.798924pt;}
.ws0{word-spacing:0.000000pt;}
._1a{margin-left:-271.588017pt;}
._19{margin-left:-175.537305pt;}
._1c{margin-left:-96.050711pt;}
._d{margin-left:-2.348134pt;}
._2{margin-left:-0.887699pt;}
._1{width:1.123622pt;}
._27{width:2.064429pt;}
._1e{width:3.167620pt;}
._1d{width:5.604761pt;}
._28{width:6.560636pt;}
._e{width:7.458991pt;}
._4{width:8.729015pt;}
._5{width:9.731158pt;}
._0{width:10.941228pt;}
._3{width:11.941597pt;}
._15{width:26.269473pt;}
._17{width:27.815810pt;}
._13{width:30.364461pt;}
._c{width:32.739004pt;}
._12{width:39.704665pt;}
._16{width:42.544524pt;}
._14{width:46.310083pt;}
._23{width:49.411753pt;}
._8{width:65.960139pt;}
._7{width:67.399312pt;}
._18{width:70.223825pt;}
._29{width:80.617920pt;}
._25{width:93.593049pt;}
._20{width:109.243127pt;}
._10{width:143.486148pt;}
._f{width:154.524452pt;}
._b{width:158.409850pt;}
._a{width:159.850346pt;}
._24{width:173.562722pt;}
._1f{width:194.715030pt;}
._26{width:228.242626pt;}
._11{width:276.519149pt;}
._9{width:307.789592pt;}
._21{width:333.162737pt;}
._22{width:340.134074pt;}
._6{width:346.772055pt;}
._1b{width:418.686015pt;}
.fs7{font-size:16.729707pt;}
.fs9{font-size:16.822198pt;}
.fs6{font-size:19.973107pt;}
.fsa{font-size:20.485356pt;}
.fs8{font-size:20.704244pt;}
.fs4{font-size:23.899582pt;}
.fs5{font-size:24.582286pt;}
.fs3{font-size:26.460251pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:28.167364pt;}
.fs0{font-size:34.142259pt;}
.y5f{bottom:1.478627pt;}
.y3b{bottom:7.938574pt;}
.y38{bottom:17.538466pt;}
.y33{bottom:17.538501pt;}
.y3a{bottom:17.538525pt;}
.y39{bottom:17.538539pt;}
.y34{bottom:17.538560pt;}
.y0{bottom:24.000000pt;}
.y71{bottom:24.145067pt;}
.y28{bottom:45.890533pt;}
.y35{bottom:48.258990pt;}
.y37{bottom:48.259049pt;}
.y36{bottom:48.259063pt;}
.y32{bottom:52.758419pt;}
.y70{bottom:57.385600pt;}
.y4b{bottom:59.125867pt;}
.y31{bottom:62.358370pt;}
.y6f{bottom:70.051867pt;}
.y30{bottom:71.958321pt;}
.y4a{bottom:72.792733pt;}
.y49{bottom:93.659867pt;}
.y3d{bottom:97.950272pt;}
.y3c{bottom:106.350223pt;}
.y48{bottom:107.326733pt;}
.y47{bottom:120.993600pt;}
.y46{bottom:134.660467pt;}
.y45{bottom:155.527600pt;}
.y44{bottom:169.194467pt;}
.y43{bottom:182.861333pt;}
.y25{bottom:187.615467pt;}
.y57{bottom:187.694353pt;}
.y5d{bottom:195.707067pt;}
.y56{bottom:195.779773pt;}
.y24{bottom:200.281733pt;}
.y42{bottom:203.728467pt;}
.y5c{bottom:203.792553pt;}
.y55{bottom:203.865287pt;}
.y23{bottom:212.948000pt;}
.y4e{bottom:217.381510pt;}
.y41{bottom:217.395333pt;}
.y22{bottom:225.614267pt;}
.y40{bottom:231.062200pt;}
.y5e{bottom:243.714581pt;}
.y3f{bottom:244.729067pt;}
.y21{bottom:245.479190pt;}
.y3e{bottom:265.595733pt;}
.y20{bottom:266.346323pt;}
.y5b{bottom:272.013770pt;}
.y5a{bottom:280.099256pt;}
.y53{bottom:285.159138pt;}
.y1f{bottom:287.213457pt;}
.y59{bottom:288.184676pt;}
.y58{bottom:288.184726pt;}
.y52{bottom:292.233933pt;}
.y1e{bottom:300.880323pt;}
.y51{bottom:307.310742pt;}
.y4f{bottom:310.232729pt;}
.y54{bottom:310.460204pt;}
.y29{bottom:314.197733pt;}
.y50{bottom:314.385538pt;}
.y1d{bottom:321.747457pt;}
.y1c{bottom:335.414323pt;}
.y1b{bottom:356.280940pt;}
.y1a{bottom:369.947600pt;}
.y18{bottom:379.547643pt;}
.y6b{bottom:380.814293pt;}
.y19{bottom:390.814267pt;}
.y17{bottom:393.214303pt;}
.y6a{bottom:393.480933pt;}
.y69{bottom:413.347600pt;}
.y16{bottom:414.081023pt;}
.y68{bottom:434.214267pt;}
.y15{bottom:434.947640pt;}
.y2e{bottom:441.415600pt;}
.y67{bottom:447.880983pt;}
.y14{bottom:448.614300pt;}
.y13{bottom:462.280960pt;}
.y2d{bottom:462.282267pt;}
.y66{bottom:468.747600pt;}
.y12{bottom:483.147577pt;}
.y2c{bottom:483.148933pt;}
.y65{bottom:489.614267pt;}
.y11{bottom:504.014297pt;}
.y2b{bottom:504.015600pt;}
.y64{bottom:510.480933pt;}
.y10{bottom:524.880810pt;}
.y2a{bottom:524.882267pt;}
.y63{bottom:531.347600pt;}
.yf{bottom:545.747633pt;}
.y62{bottom:552.214267pt;}
.ye{bottom:559.414293pt;}
.yb{bottom:573.080800pt;}
.y61{bottom:573.080933pt;}
.yd{bottom:573.080953pt;}
.ya{bottom:593.947467pt;}
.y60{bottom:593.947600pt;}
.y9{bottom:614.814133pt;}
.yc{bottom:614.814267pt;}
.y4c{bottom:668.922800pt;}
.y4d{bottom:672.002800pt;}
.y26{bottom:672.003867pt;}
.y27{bottom:672.003938pt;}
.y8{bottom:781.718933pt;}
.y6e{bottom:789.815067pt;}
.y7{bottom:797.052267pt;}
.y6d{bottom:805.148400pt;}
.y2f{bottom:810.001451pt;}
.y6{bottom:812.385600pt;}
.y5{bottom:827.718933pt;}
.y4{bottom:843.052267pt;}
.y3{bottom:867.815035pt;}
.y1{bottom:883.148400pt;}
.y2{bottom:883.148501pt;}
.y6c{bottom:968.862137pt;}
.ha{height:12.229416pt;}
.he{height:12.397960pt;}
.h9{height:14.720180pt;}
.hc{height:14.865647pt;}
.hf{height:14.974795pt;}
.hd{height:15.259028pt;}
.h6{height:17.470594pt;}
.h8{height:18.117145pt;}
.h5{height:19.342444pt;}
.h3{height:19.966393pt;}
.h4{height:20.590343pt;}
.h2{height:24.957992pt;}
.h7{height:124.442153pt;}
.hb{height:369.439776pt;}
.h1{height:984.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:432.834377pt;}
.w4{width:457.888227pt;}
.w1{width:744.000000pt;}
.w2{width:766.666667pt;}
.w0{width:816.000000pt;}
.x2d{left:2.927574pt;}
.x2c{left:7.149149pt;}
.x2a{left:16.928527pt;}
.x2b{left:19.958534pt;}
.x0{left:24.000000pt;}
.x4{left:49.333333pt;}
.xa{left:57.981467pt;}
.x6{left:67.285433pt;}
.x10{left:72.918233pt;}
.x11{left:78.598497pt;}
.x3{left:85.180667pt;}
.x23{left:103.011215pt;}
.x1{left:107.103467pt;}
.x2e{left:110.632133pt;}
.x2{left:116.144800pt;}
.x29{left:118.003605pt;}
.xc{left:186.270267pt;}
.x21{left:193.388208pt;}
.x20{left:197.371295pt;}
.x22{left:215.033963pt;}
.xe{left:216.922416pt;}
.xf{left:219.427004pt;}
.x24{left:300.414235pt;}
.x1a{left:305.590295pt;}
.x1c{left:307.464864pt;}
.x1b{left:309.525375pt;}
.x1f{left:310.666667pt;}
.x2f{left:312.000000pt;}
.x5{left:313.333333pt;}
.x25{left:315.200429pt;}
.x26{left:316.387992pt;}
.x16{left:320.449526pt;}
.x17{left:325.787508pt;}
.x7{left:331.285433pt;}
.x18{left:336.722464pt;}
.x19{left:339.320003pt;}
.x28{left:375.610852pt;}
.x27{left:388.264501pt;}
.x12{left:396.501232pt;}
.x13{left:401.839214pt;}
.x14{left:407.436217pt;}
.x15{left:410.033835pt;}
.x1d{left:445.168533pt;}
.x1e{left:448.854933pt;}
.xd{left:476.860400pt;}
.xb{left:589.645093pt;}
.x8{left:640.264533pt;}
.x9{left:648.461160pt;}
}
